## rust-libspa 0.6.0

=== debian/changelog ===
rust-libspa (0.6.0-3) unstable; urgency=medium

  * Package libspa 0.6.0 from crates.io using debcargo 2.6.0
  * Include patch to skip failing test on arm(el) and i386

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Fri, 23 Jun 2023 19:26:28 +0200

rust-libspa (0.6.0-2) unstable; urgency=medium

  * Package libspa 0.6.0 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 20 Jun 2023 12:35:23 +0200

rust-libspa (0.6.0-1) experimental; urgency=medium

  * Package libspa 0.6.0 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Fri, 16 Jun 2023 13:05:41 -0400
