=== debian/control ===
Source: rust-libspa
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.2-~~) <!nocheck>,
 librust-cc-1+default-dev (>= 1.0.66-~~) <!nocheck>,
 librust-cookie-factory-0.3+default-dev (>= 0.3.2-~~) <!nocheck>,
 librust-errno-0.3+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-libspa-sys-0+default-dev <!nocheck>,
 librust-nom-7+default-dev <!nocheck>,
 librust-system-deps-6+default-dev <!nocheck>,
 rustc (>= 1.64) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libspa]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libspa
Homepage: https://pipewire.org
X-Cargo-Crate: libspa
Rules-Requires-Root: no

Package: librust-libspa-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev (>= 1.2-~~),
 librust-cc-1+default-dev (>= 1.0.66-~~),
 librust-cookie-factory-0.3+default-dev (>= 0.3.2-~~),
 librust-errno-0.3+default-dev,
 librust-libc-0.2+default-dev,
 librust-libspa-sys-0+default-dev,
 librust-nom-7+default-dev,
 librust-system-deps-6+default-dev,
 rustc (>= 1.64)
Provides:
 librust-libspa+default-dev (= ${binary:Version}),
 librust-libspa+v0-3-33-dev (= ${binary:Version}),
 librust-libspa-0-dev (= ${binary:Version}),
 librust-libspa-0+default-dev (= ${binary:Version}),
 librust-libspa-0+v0-3-33-dev (= ${binary:Version}),
 librust-libspa-0.6-dev (= ${binary:Version}),
 librust-libspa-0.6+default-dev (= ${binary:Version}),
 librust-libspa-0.6+v0-3-33-dev (= ${binary:Version}),
 librust-libspa-0.6.0-dev (= ${binary:Version}),
 librust-libspa-0.6.0+default-dev (= ${binary:Version}),
 librust-libspa-0.6.0+v0-3-33-dev (= ${binary:Version})
Description: Rust bindings for libspa - Rust source code
 This package contains the source for the Rust libspa crate, packaged by
 debcargo for use with cargo and dh-cargo.
