## rust-libspa 0.7.2

=== debian/changelog ===
rust-libspa (0.7.2-5) unstable; urgency=medium

  * Team upload.
  * Package libspa 0.7.2 from crates.io using debcargo 2.6.0
  * Add breaks on old version of librust-pipewire-dev, it's dependencies
    were overly optimistic.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 18 Oct 2023 03:52:38 +0000

rust-libspa (0.7.2-4) unstable; urgency=medium

  * Team upload
  * Package libspa 0.7.2 from crates.io using debcargo 2.6.0
  * Update tighten-deps patch to require pipewire 0.7 for autopkgtests

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 17 Oct 2023 08:03:44 -0400

rust-libspa (0.7.2-3) unstable; urgency=medium

  * Team upload
  * Package libspa 0.7.2 from crates.io using debcargo 2.6.0
  * Release to Unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Oct 2023 17:59:31 -0400

rust-libspa (0.7.2-2) experimental; urgency=medium

  * Team upload
  * Cherry-pick proposed patch to fix 32-bit build

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 27 Sep 2023 20:25:14 -0400

rust-libspa (0.7.2-1) experimental; urgency=medium

  * Team upload
  * Package libspa 0.7.2 from crates.io using debcargo 2.6.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 27 Sep 2023 15:18:29 -0400
