=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libspa 0.7.2 --all-targets --all-features
Features: test-name=rust-libspa:@
Depends: dh-cargo (>= 18), librust-pipewire-0.7+default-dev, librust-pipewire-sys-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libspa 0.7.2 --all-targets
Features: test-name=librust-libspa-dev:default
Depends: dh-cargo (>= 18), librust-pipewire-0.7+default-dev, librust-pipewire-sys-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libspa 0.7.2 --all-targets --no-default-features --features v0_3_33
Features: test-name=librust-libspa-dev:v0_3_33
Depends: dh-cargo (>= 18), librust-pipewire-0.7+default-dev, librust-pipewire-sys-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libspa 0.7.2 --all-targets --no-default-features --features v0_3_75
Features: test-name=librust-libspa-dev:v0_3_75
Depends: dh-cargo (>= 18), librust-pipewire-0.7+default-dev, librust-pipewire-sys-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libspa 0.7.2 --all-targets --no-default-features
Features: test-name=librust-libspa-dev:
Depends: dh-cargo (>= 18), librust-pipewire-0.7+default-dev, librust-pipewire-sys-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable
