## rust-libspa 0.8.0

=== debian/changelog ===
rust-libspa (0.8.0-6) unstable; urgency=medium

  * Team upload.
  * Package libspa 0.8.0 from crates.io using debcargo 2.7.0
  * Relax nix dependency.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 19 Oct 2024 01:56:20 +0000

rust-libspa (0.8.0-5) unstable; urgency=medium

  * Team upload.
  * Package libspa 0.8.0 from crates.io using debcargo 2.6.1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 26 Aug 2024 15:07:10 -0400

rust-libspa (0.8.0-4) experimental; urgency=medium

  * Add patch for system-deps 7

 -- Matthias Geiger <werdahias@debian.org>  Sat, 17 Aug 2024 19:32:09 +0200

rust-libspa (0.8.0-3) unstable; urgency=medium

  * Upload to unstable
  * Updated my mail address in d/copyright and d/debcargo.toml

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 5 May 2024 17:52:29 +0200

rust-libspa (0.7.2-6) unstable; urgency=medium

  * Team upload.
  * Package libspa 0.7.2 from crates.io using debcargo 2.6.1
  * Relax nix dependency.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 29 Feb 2024 09:06:58 +0000

rust-libspa (0.8.0-2) experimental; urgency=medium

  * Drop relax-nix patch now that newer nix is available

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 25 Feb 2024 13:22:01 +0100

rust-libspa (0.8.0-1) experimental; urgency=medium

  * Package libspa 0.8.0 from crates.io using debcargo 2.6.1
  * Drop fix-arch patch, applied upstream
  * Drop tighten-deps patch, obsoleted
  * Drop hard dependency on rustc >= 1.70
  * Updated my mail address
  * Updated copyright years
  * Added patch to relax nix

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 22 Feb 2024 17:26:45 +0100
