=== debian/control ===
Source: rust-libspa
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-cc-1+default-dev (>= 1.0.66-~~) <!nocheck>,
 librust-convert-case-0.6+default-dev <!nocheck>,
 librust-cookie-factory-0.3+default-dev (>= 0.3.2-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-libspa-sys-0.8+default-dev <!nocheck>,
 librust-nix-0+default-dev (>= 0.27-~~) <!nocheck>,
 librust-nom-7+default-dev <!nocheck>,
 librust-system-deps-7+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libspa]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libspa
Homepage: https://pipewire.org
X-Cargo-Crate: libspa
Rules-Requires-Root: no

Package: librust-libspa-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev,
 librust-cc-1+default-dev (>= 1.0.66-~~),
 librust-convert-case-0.6+default-dev,
 librust-cookie-factory-0.3+default-dev (>= 0.3.2-~~),
 librust-libc-0.2+default-dev,
 librust-libspa-sys-0.8+default-dev,
 librust-libspa-sys-0.8+v0-3-65-dev,
 librust-nix-0+default-dev (>= 0.27-~~),
 librust-nom-7+default-dev,
 librust-system-deps-7+default-dev
Provides:
 librust-libspa+default-dev (= ${binary:Version}),
 librust-libspa+v0-3-33-dev (= ${binary:Version}),
 librust-libspa+v0-3-65-dev (= ${binary:Version}),
 librust-libspa+v0-3-75-dev (= ${binary:Version}),
 librust-libspa-0-dev (= ${binary:Version}),
 librust-libspa-0+default-dev (= ${binary:Version}),
 librust-libspa-0+v0-3-33-dev (= ${binary:Version}),
 librust-libspa-0+v0-3-65-dev (= ${binary:Version}),
 librust-libspa-0+v0-3-75-dev (= ${binary:Version}),
 librust-libspa-0.8-dev (= ${binary:Version}),
 librust-libspa-0.8+default-dev (= ${binary:Version}),
 librust-libspa-0.8+v0-3-33-dev (= ${binary:Version}),
 librust-libspa-0.8+v0-3-65-dev (= ${binary:Version}),
 librust-libspa-0.8+v0-3-75-dev (= ${binary:Version}),
 librust-libspa-0.8.0-dev (= ${binary:Version}),
 librust-libspa-0.8.0+default-dev (= ${binary:Version}),
 librust-libspa-0.8.0+v0-3-33-dev (= ${binary:Version}),
 librust-libspa-0.8.0+v0-3-65-dev (= ${binary:Version}),
 librust-libspa-0.8.0+v0-3-75-dev (= ${binary:Version})
Breaks: librust-pipewire-dev (<= 0.6.0-2)
Description: Rust bindings for libspa - Rust source code
 Source code for Debianized Rust crate "libspa"
