## rust-libspa 0.9.2

=== debian/changelog ===
rust-libspa (0.9.2-1) unstable; urgency=medium

  * Team upload
  * Package libspa 0.9.2 from crates.io using debcargo 2.7.11
  * Remove nix and system-deps patches: applied in new release
  * Relax rust-convert-case, rust-cookie-factory & rust-nom dependencies

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 31 Oct 2025 16:17:05 -0400
