=== debian/control ===
Source: rust-libspa
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.77) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-cc-1+default-dev (>= 1.0.66-~~) <!nocheck>,
 librust-convert-case-0.6+default-dev <!nocheck>,
 librust-cookie-factory-0.3+std-dev (>= 0.3.2-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-libspa-sys-0.9+default-dev <!nocheck>,
 librust-nix-0.30+default-dev (>= 0.30.1-~~) <!nocheck>,
 librust-nom-7+default-dev <!nocheck>,
 librust-system-deps-7+default-dev (>= 7.0.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libspa]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libspa
Homepage: https://pipewire.org
X-Cargo-Crate: libspa

Package: librust-libspa-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev,
 librust-cc-1+default-dev (>= 1.0.66-~~),
 librust-convert-case-0.6+default-dev,
 librust-cookie-factory-0.3+std-dev (>= 0.3.2-~~),
 librust-libc-0.2+default-dev,
 librust-libspa-sys-0.9+default-dev,
 librust-libspa-sys-0.9+v0-3-65-dev,
 librust-nix-0.30+default-dev (>= 0.30.1-~~),
 librust-nom-7+default-dev,
 librust-system-deps-7+default-dev (>= 7.0.5-~~)
Provides:
 librust-libspa+default-dev (= ${binary:Version}),
 librust-libspa+v0-3-33-dev (= ${binary:Version}),
 librust-libspa+v0-3-40-dev (= ${binary:Version}),
 librust-libspa+v0-3-65-dev (= ${binary:Version}),
 librust-libspa+v0-3-75-dev (= ${binary:Version}),
 librust-libspa-0-dev (= ${binary:Version}),
 librust-libspa-0+default-dev (= ${binary:Version}),
 librust-libspa-0+v0-3-33-dev (= ${binary:Version}),
 librust-libspa-0+v0-3-40-dev (= ${binary:Version}),
 librust-libspa-0+v0-3-65-dev (= ${binary:Version}),
 librust-libspa-0+v0-3-75-dev (= ${binary:Version}),
 librust-libspa-0.9-dev (= ${binary:Version}),
 librust-libspa-0.9+default-dev (= ${binary:Version}),
 librust-libspa-0.9+v0-3-33-dev (= ${binary:Version}),
 librust-libspa-0.9+v0-3-40-dev (= ${binary:Version}),
 librust-libspa-0.9+v0-3-65-dev (= ${binary:Version}),
 librust-libspa-0.9+v0-3-75-dev (= ${binary:Version}),
 librust-libspa-0.9.2-dev (= ${binary:Version}),
 librust-libspa-0.9.2+default-dev (= ${binary:Version}),
 librust-libspa-0.9.2+v0-3-33-dev (= ${binary:Version}),
 librust-libspa-0.9.2+v0-3-40-dev (= ${binary:Version}),
 librust-libspa-0.9.2+v0-3-65-dev (= ${binary:Version}),
 librust-libspa-0.9.2+v0-3-75-dev (= ${binary:Version})
Breaks: librust-pipewire-dev (<= 0.6.0-2)
Description: Rust bindings for libspa - Rust source code
 Source code for Debianized Rust crate "libspa"
