=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libspa 0.9.2 --all-targets --all-features
Features: test-name=rust-libspa:@
Depends: dh-cargo (>= 31), rustc (>= 1.77), librust-pipewire-sys-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libspa 0.9.2 --all-targets
Features: test-name=librust-libspa-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.77), librust-pipewire-sys-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libspa 0.9.2 --all-targets --no-default-features --features v0_3_33
Features: test-name=librust-libspa-dev:v0_3_33
Depends: dh-cargo (>= 31), rustc (>= 1.77), librust-pipewire-sys-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libspa 0.9.2 --all-targets --no-default-features --features v0_3_40
Features: test-name=librust-libspa-dev:v0_3_40
Depends: dh-cargo (>= 31), rustc (>= 1.77), librust-pipewire-sys-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libspa 0.9.2 --all-targets --no-default-features --features v0_3_65
Features: test-name=librust-libspa-dev:v0_3_65
Depends: dh-cargo (>= 31), rustc (>= 1.77), librust-pipewire-sys-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libspa 0.9.2 --all-targets --no-default-features --features v0_3_75
Features: test-name=librust-libspa-dev:v0_3_75
Depends: dh-cargo (>= 31), rustc (>= 1.77), librust-pipewire-sys-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libspa 0.9.2 --all-targets --no-default-features
Features: test-name=librust-libspa-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.77), librust-pipewire-sys-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable
